#jsn-gotoplink {
	color: #999;
	z-index: 999;
	text-decoration: none;
	padding: 8px 12px;
	display: block;
	background-color: #000;
	position: fixed;
	left: 50%;
	bottom: 0;
}

/* Make menu absolute, not fixed, on IE 5 & 6 */
#jsn-gotoplink { position: absolute }
*>#jsn-gotoplink { position: fixed }

#jsn-gotoplink:hover {
	color: #e5e5e5;
	text-decoration: none;
	background-color: #333333;
}

/* ----- GO TOP LINK ----- */
#jsn-gotoplink {
	transition: color 0.3s linear, background 0.3s ease-out;
	-moz-transition: color 0.3s linear, background 0.3s ease-out;
	-webkit-transition: color 0.3s linear, background 0.3s ease-out;
}

/* Set font style for heading */
#jsn-gotoplink {
	font-family: Verdana, Geneva, sans-serif;
}

